/* ************************************** BLOQUES ************************************************* */

#bloque2 {
	width:100%;
	height:2px;
}

#bloque5 {
	width:100%;
	height:5px;
}

#bloque6 {
	width:100%;
	height:6px;
}

#bloque7 {
	width:100%;
	height:7px;
}

#bloque10 {
	width:100%;
	height:10px;
}

#bloque11 {
	width:100%;
	height:11px;
}

#Bloque12 {
	width:100%;
	height:12px;
}

#bloque13 {
	width:100%;
	height:13px;
}

#bloque15 {
	width:100%;
	height:15px;
}

#Bloque16 {
	width:100%;
	height:16px;
}

#bloque20 {
	width:100%;
	height:20px;
}

#bloque27 {
	width:100%;
	height:27px;
}

#bloque30 {
	width:100%;
	height:30px;
}

#bloque40 {
	width:100%;
	height:40px;
}

#bloque45 {
	width:100%;
	height:45px;
}

#bloque50 {
	width:100%;
	height:50px;
}

#bloque60 {
	width:100%;
	height:60px;
}

#bloque80 {
	width:100%;
	height:80px;
}

#separador1 {
	width:1px;
	height:100%;
	float:left;
}

#separador3 {
	width:3px;
	height:100%;
	float:left;
}

#separador5 {
	width:5px;
	height:100%;
	float:left;
}

#separador6 {
	width:6px;
	height:100%;
	float:left;
}

#separador8 {
	width:6px;
	height:100%;
	float:left;
}

#separador10 {
	width:10px;
	height:100%;
	float:left;
}

#separador12 {
	width:12px;
	height:100%;
	float:left;
}

#separador14 {
	width:14px;
	height:100%;
	float:left;
}

#separador15 {
	width:15px;
	height:100%;
	float:left;
}

#separador17 {
	width:17px;
	height:100%;
	float:left;
}

#separador20 {
	width:20px;
	height:100%;
	float:left;
}

#separador21 {
	width:21px;
	height:100%;
	float:left;
}

#separador25 {
	width:25px;
	height:100%;
	float:left;
}

#separador27 {
	width:27px;
	height:100%;
	float:left;
}

#separador29 {
	width:29px;
	height:100%;
	float:left;
}

#separador30 {
	width:30px;
	height:100%;
	float:left;
}

#separador40 {
	width:40px;
	height:100%;
	float:left;
}

#separador45 {
	width:45px;
	height:100%;
	float:left;
}

#separador50 {
	width:50px;
	height:100%;
	float:left;
}

#separador55 {
	width:55px;
	height:100%;
	float:left;
}

#separador60 {
	width:60px;
	height:100%;
	float:left;
}

#separador70 {
	width:70px;
	height:100%;
	float:left;
}

#separador120 {
	width:120px;
	height:100%;
	float:left;
}

#separador154 {
	width:154px;
	height:100%;
	float:left;
}

#separador180 {
	width:180px;
	height:100%;
	float:left;
}


#separadorR6 {
	width:6px;
	height:100%;
	float:right;
}

#separadorR10 {
	width:10px;
	height:100%;
	float:right;
}

#separadorR12 {
	width:12px;
	height:100%;
	float:right;
}

#separadorR20 {
	width:20px;
	height:100%;
	float:right;
}

#separadorR23 {
	width:23px;
	height:100%;
	float:right;
}

#separadorR40 {
	width:40px;
	height:100%;
	float:right;
}

#separadorRP {
	/* PARA EL MARGEN IZQUIERDO APLICAMOS PORCENTAJE PARA QUE INCREMENTE O DISMINUYA EN FUNCION DEL TAMAÑA DE RESOLUCIÓN (Entre 20 y 30 px)*/
	width:2%;
	height:100%;
	float:right;
}

#separadorLP2 {
	/* PARA EL MARGEN DERECHO APLICAMOS PORCENTAJE PARA QUE INCREMENTE O DISMINUYA EN FUNCION DEL TAMAÑA DE RESOLUCIÓN (Entre 30 y 40 px)*/
	width:2%;
	height:100%;
	float:left;
}

#separadorLP1 {
	width:1%;
	height:100%;
	float:left;
}

#separador50h20w {
	width:20px;
	height:50px;
	float:left;
	background-color:#F00;
}
#separador50h77w {
	width:77px;
	height:50px;
	float:left;
	background-color:#FF3;
}
#separador50h76w {
	width:76px;
	height:50px;
	float:left;
	background-color:#FF3;
}

#separador50h27w {
	width:27px;
	height:50px;
	float:left;
	background-color:#FF3;
}
#separador50h26w {
	width:26px;
	height:50px;
	float:left;
	background-color:#FF3;
}

/* ************************************************************************************************** */
/* ***************************** USADOS POR  WEB AZAHAR SOFTWARE *********************************** */
/* ************************************************************************************************** */

#Lineapier1 {
	width:100%;
	height:8px;
	background-color:#000;
}

#Separador8 {
	width:8px;
	height:100%;
	float:left;
}

#Separador10 {
	width:10px;
	height:100%;
	float:left;
}

/* ************************************************************************************************************** */
/* ************************************** BLOQUES MAQUETACIÓN MULTI-USO  **************************************** */
/* ************************************************************************************************************** */

.Clear {
	clear:both;
}

.Derecha {
	float:right;
}

.Izquierda {
	float:left;
}

.TextoDerecha {
	text-align:right;
}

.TextoIzquierda {
	text-align:left;
}

#CuadroMultiuso {
	width:100%;
	height:100%;
}

#BloqueEnvolventeAncho {
	width:100%;
}

/* ##################### BLOQUES INFO ##################### */

#Bloque0 {
	width:100%;
	clear:both;
}

#BloqueInfo1Linea {
	width:100%;
	height: 1px;
}

#BloqueInfo23 {
	width:100%;
	height: 23px;
}

#BloqueInfo30 {
	width:100%;
	height: 30px;
} 

#BloqueInfo39 {
	width:100%;
	height: 39px;
}

#BloqueInfo40 {
	width:100%;
	height: 40px;
}

#BloqueInfo45 {
	width:100%;
	height: 45px;
}

#BloqueInfo50 {
	width:100%;
	height:50px;
}

#BloqueInfo75 {
	width:100%;
	height:75px;
}

#BloqueInfo80 {
	width:100%;
	height:80px;
}

#BloqueInfo100 {
	width:100%;
	height:100px;
}

#BloqueInfo150 {
	width:100%;
	height:150px;
}

#BloqueInfo180 {
	width:100%;
	height:180px;
}

#BloqueInfo200 {
	width:100%;
	height:200px;
}

#BloqueInfo210 {
	width:100%;
	height:210px;
}

#BloqueInfo215 {
	width:100%;
	height:215px;
}

#BloqueInfo220 {
	width:100%;
	height:220px;
}

#BloqueInfo240 {
	width:100%;
	height:240px;
}

#BloqueInfo250 {
	width:100%;
	height:250px;
}

#BloqueInfo260 {
	width:100%;
	height:260px;
}

#BloqueInfo270 {
	width:100%;
	height:270px;
}

#BloqueInfo280 {
	width:100%;
	height:280px;
}

#BloqueInfo300 {
	width:100%;
	height:300px;
}

#BloqueInfo310 {
	width:100%;
	height:310px;
}

#BloqueInfo320 {
	width:100%;
	height:320px;
}

#BloqueInfo340 {
	width:100%;
	height:340px;
}

#BloqueInfo350 {
	width:100%;
	height:350px;
}

#BloqueInfo364 {
	width:100%;
	height:364px;
}

#BloqueInfo400 {
	width:100%;
	height:400px;
}

#BloqueInfo450 {
	width:100%;
	height:450px;
}

#BloqueInfo500 {
	width:100%;
	height:500px;
}

#BloqueInfo520 {
	width:100%;
	height:520px;
}

#BloqueInfo600 {
	width:100%;
	height:600px;
}

#BloqueInfo750 {
	width:100%;
	height: 750px;
}

#BloqueInfo850 {
	width:100%;
	height: 850px;
}

/* ##################### DIVISORES INFO ##################### */

#DivInfo27 {
	width:27px;
	height: 100%;
	float:left;
}

#DivInfo40 {
	width:40px;
	height: 100%;
	float:left;
}

#DivInfo44 {
	width:44px;
	height: 100%;
	float:left;
}

#DivInfo50 {
	width:50px;
	height: 100%;
	float:left;
}

#DivInfo60 {
	width:60px;
	height:100%;
	float:left;
}

#DivInfo63 {
	width:63px;
	height:100%;
	float:left;
}

#DivInfo70 {
	width:70px;
	height:100%;
	float:left;
}

#DivInfo74 {
	width:74px;
	height: 100%;
	float:left;
}

#DivInfo75 {
	width:75px;
	height: 100%;
	float:left;
}

#DivInfo80 {
	width:80px;
	height: 100%;
	float:left;
}

#DivInfo85 {
	width:85px;
	height: 100%;
	float:left;
}

#DivInfo92 {
	width:92px;
	height: 100%;
	float:left;
}

#DivInfo110 {
	width:110px;
	height: 100%;
	float:left;
}

#DivInfo120 {
	width:120px;
	height: 100%;
	float:left;
}

#DivInfo150 {
	width:150px;
	height:100%;
	float:left;
}

#DivInfo200 {
	width:200px;
	height:100%;
	float:left;
}

#DivInfo220 {
	width:220px;
	height:100%;
	float:left;
}

#DivInfo280 {
	width:280px;
	height:100%;
	float:left;
}

#DivInfo236 {
	width:236px;
	height:100%;
	float:left;
}

#DivInfo300 {
	width:300px;
	height:100%;
	float:left;
}

#DivInfo325 {
	width:325px;
	height:100%;
	float:left;
}

#DivInfo340 {
	width:340px;
	height:100%;
	float:left;
}

#DivInfo360 {
	width:360px;
	height:100%;
	float:left;
}

#DivInfo375 {
	width:375px;
	height: 100%;
	float:left;
}

#DivInfo380 {
	width:380px;
	height: 100%;
	float:left;
}

#DivInfo400 {
	width:400px;
	height:100%;
	float:left;
}

#DivInfo406 {
	width:406px;
	height:100%;
	float:left;
}

#DivInfo430 {
	width:430px;
	height:100%;
	float:left;
}

#DivInfo455 {
	width:455px;
	height:100%;
	float:left;
}

#DivInfo460 {
	width:460px;
	height:100%;
	float:left;
}

#DivInfo470 {
	width:470px;
	height:100%;
	float:left;
}

#DivInfo481 {
	width:481px;
	height:100%;
	float:left;
}

#DivInfo540 {
	width:540px;
	height:100%;
	float:left;
}

#DivInfo580 {
	width:580px;
	height:100%;
	float:left;
}

#DivInfo600 {
	width:600px;
	height:100%;
	float:left;
}

#DivInfo770 {
	width:770px;
	height:100%;
	float:left;
}

#DivInfo830 {
	width:830px;
	height:100%;
	float:left;
}